<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Сайт</title>

	<!--<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">-->

	<link rel="apple-touch-icon" sizes="57x57" type="png" href="apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" type="png" href="apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" type="png" href="apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" type="png" href="apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" type="png" href="apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" type="png" href="apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144"  type="png" href="apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" type="png" href="apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" type="png" href="apple-icon-180x180.png">
	<link rel="icon" type="png" sizes="192x192"  href="android-icon-192x192.png">
	<link rel="icon" type="png" sizes="32x32" href="favicon-32x32.png">
	<link rel="icon" type="png" sizes="96x96" href="favicon-96x96.png">
	<link rel="icon" type="png" sizes="16x16" href="favicon-16x16.png">
	<link rel="manifest" href="/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileI5mage" content="/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">


	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="css/students.css">
	<link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
	<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
	<script src="js/main.js"></script>
	<script src="js/students.js"></script>

	<script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
</head>

<body>
<div>
	<div class="header">
		<div class="right">
			<button class="masage-btn" onclick="" href="chat.html">
				<svg xmlns="http://www.w3.org/2000/svg"  fill="currentColor" class="bi bi-bell" viewBox="0 0 16 16">
					<path d="M8 16a2 2 0 0 0 2-2H6a2 2 0 0 0 2 2M8 1.918l-.797.161A4 4 0 0 0 4 6c0 .628-.134 2.197-.459 3.742-.16.767-.376 1.566-.663 2.258h10.244c-.287-.692-.502-1.49-.663-2.258C12.134 8.197 12 6.628 12 6a4 4 0 0 0-3.203-3.92zM14.22 12c.223.447.481.801.78 1H1c.299-.199.557-.553.78-1C2.68 10.2 3 6.88 3 6c0-2.42 1.72-4.44 4.005-4.901a1 1 0 1 1 1.99 0A5 5 0 0 1 13 6c0 .88.32 4.2 1.22 6"/>
				</svg>
				<div class="navigationRedDot"></div>
				<div class="dropdown-content">
					<!--повідомлення від кого - текст внизу меншим текстом-->
					<a href="#">від кого</a>
					<a href="#">udsf</a>
				</div>
			</button>
			<button class="profile-btn">
				<svg xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-person-circle" viewBox="0 0 16 16">
					<path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0"/>
					<path fill-rule="evenodd" d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8m8-7a7 7 0 0 0-5.468 11.37C3.242 11.226 4.805 10 8 10s4.757 1.225 5.468 2.37A7 7 0 0 0 8 1"/>
				</svg>
			</button>
			<div class="dropdown-content">
				<a id = "profile" href="#">Профіль</a>
				<a id = "out" href="#">Вийти</a>
			</div>
		</div>
		<div class="left">
			<button class="burgerMenu-btn" onclick="toggleSidebar()">
				<svg xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-list" viewBox="0 0 16 16">
					<path fill-rule="evenodd" d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5m0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5m0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5"/>
				</svg>
			</button>
			<div class="header-text">CMS</div>
		</div>
		<label class="name-l">James Bond</label>
	</div>
	<div class="container">
		<div class="sidebar">
			<a class="dashboard-l" href="dashboard.html">Статистика</a>
			<a class="students-l" href="students.html" onclick="students()">Студенти</a>
			<a class="tasks-l" href="tasks.html" onclick="tasks()">Завдання</a>
		</div>
		<div class="main-content" id="mainContent">
			<div class="main-content-heder">

			</div>
			<div class="container">


				<a >tessst</a>
			</div>
		</div>
	</div>
</div>

<script src="registerSW.js"></script>
</body>
</html>
